## python-soappy 0.9.7-3

=== debian/changelog ===
python-soappy (0.9.7-3) unstable; urgency=medium

  * Fix references to 'python2' in postinst (Closes: #128677)

 -- Ed Boraas <ed@debian.org>  Mon, 18 Feb 2001 16:55:27 -0700

python-soappy (0.9.7-2) unstable; urgency=medium

  * Move to python 2.1
  * Update dependencies (Closes: #118261)

 -- Ed Boraas <ed@debian.org>  Tue, 20 Nov 2001 06:54:19 -0700

python-soappy (0.9.7-1) unstable; urgency=low

  * New upstream release

 -- Ed Boraas <ed@debian.org>  Fri, 13 Jul 2001 17:37:10 -0600

python-soappy (0.9.6-1) unstable; urgency=low

  * Initial Release (Closes: #101948)

 -- Ed Boraas <ed@debian.org>  Mon, 25 Jun 2001 18:29:28 -0600

Local variables:
mode: debian-changelog
End:
