=== debian/control ===
Source: python-soappy
Section: devel
Priority: optional
Maintainer: Ed Boraas <ed@debian.org>
Build-Depends-Indep: debhelper (>> 3.0.0)
Standards-Version: 3.5.2

Package: python-soappy
Architecture: all
Depends: python (>= 2.1), python (<< 2.2), python2.1-xml
Description: SOAP Support for Python (SOAP.py)
 This package contains the SOAP.py Python module, which implements a high-
 level interface to Simple Object Access Protocol (SOAP) functions from
 Python. It includes functionality for acting as a SOAP server, client,
 or proxy, and includes both building and parsing functions. It has been
 tested against a wide array of other SOAP clients and servers, and is a very
 robust and well-rounded implementation of the SOAP protocol.
