## python-soappy 0.12.22

=== debian/changelog ===
python-soappy (0.12.22-1) unstable; urgency=low

  [ Arnaud Fontaine ]
  * Team upload.
  * New upstream release. Closes: #747280, #722715.
    + d/control,d/watch,d/copyright: Update project homepage and download URL.
    + d/copyright: Update copyright holders and years.
    + d/p/fpconst.patch: Dropped as fpconst is no longer used.
      - d/control: Drop Depends and Build-Depends on fpconst.
    + d/p/rm_bogus_shebang.patch: Dropped as wstools is now an external dep.
    + d/p/{fix_new_style_classes,rm_nested_scopes_import}.patch: Refreshed.
    + d/control: Add B-D on python-setuptools.
  * d/control: Bump Standards-Version to 3.9.5. No changes needed.
  * d/compat,d/control: Bump compat level to 7 (required for
    dh_installchangelogs to consider CHANGES.txt).
  * Switch from python-support to dh_python2.
    + d/control:
      - Bump required B-D CDBS version to >= 0.4.90~.
      - Replace python-support B-D by dh-python.
      - B-D on python-all rather than python and bump required version to
        >= 2.6.6-3~.
      - Add X-Python-Version field.
    + d/rules: Remove DEB_PYTHON_SYSTEM.
  * d/source/format: Switch to 3.0 (quilt).
    + d/control,d/rules: Remove dependency on dpatch.
    + d/patches/*: Convert to quilt.

  [ Stefano Zacchiroli ]
  * Remove myself from Uploaders.

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.
  * Remove obsolete Conflicts/Replaces with python2.3-soappy and
    python2.4-soappy.

 -- Arnaud Fontaine <arnau@debian.org>  Fri, 18 Jul 2014 14:44:18 +0900

python-soappy (0.12.0-4) unstable; urgency=low

  * Restructuring the two patches which both touched the 'from
    future' imports, removing all of them now.
    That really closes: #498928 now.

 -- Bernd Zeimetz <bzed@debian.org>  Sat, 29 Nov 2008 20:20:44 +0100

python-soappy (0.12.0-3) unstable; urgency=high

  [ Serafeim Zanikolas ]
  * Add patch to remove obsolete imports of nested_scopes (Closes: #498928).
  * Fix typo in long description (Closes: #474467).
  * Bump up Standards-Version to 3.8.0
  * Add missing contributor (according to upstream README) to
    debian/copyright.
  * Fix lintian warnings
    - comply to copyright-year-contributor format in debian/copyright
    - add missing comment in patches/rm_bogus_shebang.dpatch

  [ Bernd Zeimetz ]
  * urgency=high due to RC bug fixes.
  * debian/control:
    - Adding Homepage field, removing pseudo-field from description
    - Rename XS-Vcs-* fields to Vcs-* (dpkg supports them now)
    - Updating my email address

  [ Sandro Tosi ]
  * debian/control
    - uniforming Vcs-Browser field
  * debian/control
    - switch Vcs-Browser field to viewsvn

  [Thomas Viehmann]
  * debian/patches/fix_new_style_classes.dpatch:
    fix SOAPBuilder to gracefully handle new style classes
    (e.g. faultType in python 2.5). Closes: #507266

 -- Bernd Zeimetz <bzed@debian.org>  Sat, 29 Nov 2008 20:06:30 +0100

python-soappy (0.12.0-2) unstable; urgency=low

  * debian/control:
    - Removing not needed dependency on python-xml, thanks to Kumar Appaiah
      (Closes: #438716)

 -- Bernd Zeimetz <bernd@bzed.de>  Sun, 19 Aug 2007 12:28:23 +0200

python-soappy (0.12.0-1) unstable; urgency=low

  * uploading to unstable
  * debian/control:
    - python-fpconst moved to Build-Depends (for clean rule)
    - removing Build-Depends-Indep, they're not needed to build
    - adding Homepage and a warning: SOAPpy is not actively suported by
      upstream anymore
  * debian/watch:
    - adding file

 -- Bernd Zeimetz <bernd@bzed.de>  Thu, 02 Aug 2007 00:18:27 +0200

python-soappy (0.12.0~rc1-1) experimental; urgency=low

  [ Stefano Zacchiroli ]
  * Hijacking package on behalf of the Debian Python Modules Team (see
    http://lists.debian.org/debian-python/2006/07/msg00022.html)
    - acknowledging past rounds of NMUs
      (closes: #373356, #376535, #325524, #299117, #330039)
  * new upstream release (closes: #375707)
    - better checking of optional keyword arguments in the Types module
      (closes: #287402)
  * debian/control
    - set Maintainer to the team, add me as an uploader
    - bump python-support versioned dep, move it to build-dep
    - add XS-Vcs-* fields
    - remove no longer needed Provides and X*-Python-Version fields
    - add ${misc:Depends} as a dependency
    - add dpatch as a build-dep
  * debian/rules
    - use dpatch for maintaining extra debian patches
    - remove install and clean of fpconst.py (now delegated to a dpatch)
  * debian/pycompat
    - remove file, not needed
  * debian/patches
    - subsume two patches that were directly in the .diff.gz:
      + fpconst patch, which installs fpconst.py
      + future_compat patch, which move "from __future__" up
    - add rm_bogus_shebang patch which remove bogus shebang lines from
      non-script .py files

  [ Bernd Zeimetz ]
  * remove fpconst.py, it's license and readme as it is now shipped in
    python-fpconst, update the patch accordingly
  * debian/control
    - add python-fpconst as dependency and build-dep
    - fix the description: the module's name is SOAPpy, not SOAP
    - add me as an uploader
  * debian/compat
    - bump dh compatibility level to 5

 -- Stefano Zacchiroli <zack@debian.org>  Sun, 01 Apr 2007 19:50:04 +0200

python-soappy (0.11.3-1.8) unstable; urgency=medium

  * Non-maintainer upload.
  * Medium severity since the package claims Python 2.5 compatibility.
  * Move "from __future__" lines to the beginning of *.py files for Python
    2.5 compatibility.  Thanks, Bernd Zeimetz.  (Closes: #413244)

 -- Russ Allbery <rra@debian.org>  Sat,  3 Mar 2007 15:24:35 -0800

python-soappy (0.11.3-1.7) unstable; urgency=low

  * Non-maintainer upload, based on a package by Bernd Zeimetz.
  * Update fpconst.py to version 0.7.2.  (Closes: #379113)
  * fpconst.py is now under Apache 2.0.  Update copyright accordingly.

 -- Russ Allbery <rra@debian.org>  Thu,  4 Jan 2007 18:16:12 -0800

python-soappy (0.11.3-1.6) unstable; urgency=low

  * Non-maintainer upload.

