=== debian/control ===
Source: python-soappy
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Bernd Zeimetz <bzed@debian.org>
Build-Depends: debhelper (>= 7),
               cdbs (>= 0.4.90~),
               python-all (>= 2.6.6-3~),
               dh-python,
               python-setuptools
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-soappy/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-soappy/trunk/
Standards-Version: 3.9.5
Homepage: https://github.com/kiorky/SOAPpy.git
X-Python-Version: >= 2.7

Package: python-soappy
Architecture: all
Depends: ${python:Depends},
         ${misc:Depends}
Description: SOAP Support for Python
 This package contains the SOAPpy Python module, which implements a high-
 level interface to Simple Object Access Protocol (SOAP) functions from
 Python. It includes functionality for acting as a SOAP server, client,
 or proxy, and includes both building and parsing functions. It has been
 tested against a wide array of other SOAP clients and servers, and is a very
 robust and well-rounded implementation of the SOAP protocol.
 .
 SOAPpy is not actively supported by upstream anymore - please do not
 consider to use it in new projects! All functions were merged into ZSI,
 which is available in the python-zsi package, use it instead.
