=== debian/watch ===
version=3
opts="filenamemangle=s/.+\/(\d\S*)\.tar\.gz/SOAPpy-$1\.tar\.gz/,uversionmangle=s/-rc/~rc/" \
  https://github.com/kiorky/SOAPpy/releases .*/(\d\S*)\.tar\.gz
